@charset "utf-8";

#primary {
    padding: 0;
}
#main {
    min-height:0;
}

#nars-flyout-all-page-banner * {
    margin:0;
    padding:0;
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, "Noto Sans JP", sans-serif !important;
    line-height:1;
}
#nars-flyout-all-page-banner {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999;
    overflow: auto;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    animation: fadeInModal 0.3s ease-out forwards;
}
@keyframes fadeInModal {
    from { opacity: 0; }
    to { opacity: 1; }
}
#nars-flyout-all-page-banner::before {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    content: "";
}
#nars-flyout-all-page-banner .modal-body {
    display: inline-block;
    position: relative;
    width: 540px;
    height: auto;
    vertical-align: middle;
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-body {
        width: calc((540 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-close-btn {
    position: absolute;
    right: 0;
    width: 38px;
    height: 38px;
    padding: 9.5px;
    border: none;
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-close-btn {
        width: calc((38 / 750) * 100vw);
        height: calc((38 / 750) * 100vw);
        padding: calc((9.5 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-close-btn:hover {
    background-color: unset;
}
#nars-flyout-all-page-banner .txt-en {
    font-size: 113%;
    line-height: 1;
}
#nars-flyout-all-page-banner .modal-content {
    display: block;
    border: 1px solid #c1c1c1;
}
@media screen and (min-width:768px) {
    #nars-flyout-all-page-banner .modal-content:hover {
        text-decoration: none;
    }
}
#nars-flyout-all-page-banner .modal-content .modal-txt {
    padding-block: 24px 25px;
    background: #000;
    color: #fff;
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-content .modal-txt {
        padding-block: calc((24 / 750) * 100vw) calc((25 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-content .modal-txt h2 {
    margin-bottom: 8px;
    font-size: 28px;
    line-height: calc(32 / 28);
    letter-spacing: -0.05em;
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-content .modal-txt h2 {
        margin-bottom: calc((8 / 750) * 100vw);
        font-size: calc((28 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-content .modal-txt h2 .txt-en {
    font-family:"Helvetica Neue LT W01_65 Md", "Helvetica Neue LT W05 65 Medium", sans-serif !important;
    letter-spacing: 0;
}
#nars-flyout-all-page-banner .modal-content .modal-txt h2 .sub-ttl {
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    line-height: calc(13 / 16);
    letter-spacing: 0;
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-content .modal-txt h2 .sub-ttl {
        margin-bottom: calc((8 / 750) * 100vw);
        font-size: calc((16 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-content .modal-txt h2 .sub-ttl .txt-en {
    font-family:"HelveticaNeueW01-45Ligh", "Helvetica Neue LT W05 45 Light", sans-serif !important;
    line-height: calc(13 / 18.08);
}
#nars-flyout-all-page-banner .modal-content .modal-txt p {
    margin-bottom: 14px;
    font-size: 18px;
    line-height: calc(24 / 18);
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-content .modal-txt p {
        margin-bottom: calc((14 / 750) * 100vw);
        font-size: calc((18 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-content .modal-txt .button {
    width: 203px;
    padding-block: 7px;
    border: 1px solid #fff;
    background-color: #fff;
    color: #000;
    font-size: 14px;
    line-height: calc(17 / 14);
    transition: background-color .3s ease;
}
@media screen and (max-width:767px) {
    #nars-flyout-all-page-banner .modal-content .modal-txt .button {
        width: calc((203 / 750) * 100vw);
        padding-block: calc((7 / 750) * 100vw);
        font-size: calc((14 / 750) * 100vw);
    }
}
#nars-flyout-all-page-banner .modal-content .modal-txt .button:hover {
    border: 1px solid #fff;
    background-color: #000;
    color: #fff;
}
#nars-flyout-all-page-banner .modal-content .modal-img {
    line-height: 0;
}